panorama software,virtual tour software
Alternate Text
Joined: 2013-10-24
Send Msg:
Posts: 14
2015-03-10
#1

Problems with html5 Android (Galaxy SIII, SIV, SV) using Google Chrome.

The Google Chrome browser is not targeting automatically to html5, when I publish the "Automatic Flash/html5" mode. In smartphones mentioned above, at least, the message: "To view virtual tour properly, Flash Player 9.0.28 or later version is needed. Please download the latest version of"..


This is urgent, a lot of customer is complaining about it.


Thank U,





juka.barao
Alternate Text
Joined: 2013-10-24
Send Msg:
Posts: 14
2015-03-10
#2

And I don't know about others devices



juka.barao
Alternate Text
Joined: 2013-10-24
Send Msg:
Posts: 14
2015-03-11
#3

Uow...


Nobody?


juka.barao
Alternate Text
Forum Admin
Joined: 2014-07-16
Send Msg:
Posts: 118
2015-03-13
#4

Hello,


Would you please send me the link or the published file?

My email: helen@easypano.com


Thanks!


Alternate Text
Joined: 2010-04-02
Send Msg:
Posts: 95
2015-03-14
#5

Post the link here and I'll try it with an iPad Mini


Doug Aurand
Albuquerque, NM
www.VirtualAlbuquerque.com
Alternate Text
Joined: 2012-10-25
Send Msg:
Posts: 81
2015-03-17
#6

this may sound stupid, but make sure you don't use the flash Link. I#ve done this a couple of times when viewing tour on my MAC, then copy pasting the link to customer, only to have sent the flash instead of auto version. But please post Lionk for us to test on ios devices



iPanomedia "The social people" MAC Book Pro, CS5,5, Canon 7D, Sigma 8mm

Alternate Text
Joined: 2008-12-23
Send Msg:
Posts: 142
2015-03-18
#7

Its always helpful to mention what version you are using because issues and bugs seem to come and go depending on the TW version you are using.


interactive360